.loader_container {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 9999999;

  display: flex;
  align-items: center;
  justify-content: center;
     background:#fff;

}

.loader {
  width: 1em;
  height: 1em;
  margin-right: -4em;
  color: #6e94ff;
  background: transparent;
  border-radius: 50%;
  will-change: box-shadow;

    box-shadow: -1em 0px 0px -4px #0062cc, -2em 0px 0px -4px #007bff, -3em 0px 0px -4px #86befb;
  -webkit-animation: shadowAnimation 0.9s linear infinite;
          animation: shadowAnimation 0.9s linear infinite;
}
@-webkit-keyframes   {
  
}
@keyframes shadowAnimation {
 0% {
      box-shadow: -1em 0px 0px -4px #0062cc, -2em 0px 0px -4px #007bff, -3em 0px 0px 0px #86befb;
  }

    20% {
     box-shadow: -1em 0px 0px -4px #86befb, -2em 0px 0px 0px #007bff, -3em 0px 0px -4px #0062cc;
  }
    40% {
     box-shadow: -1em 0px 0px 0px #007bff, -2em 0px 0px -4px #0062cc, -3em 0px 0px -4px #86befb;
  }
 
  
}
